@charset "UTF-8";

/*메인배너공통 시작*/
.banner { width:100%; margin:0 auto; text-align:center; }
.banner .slick-slide { margin:0px; }
.banner .slider a { display:inline-block; }
.banner .slick-slide img { position:relative; width:100%; }
.banner .slick-slide { transition:all ease-in-out .3s; opacity:1; }
.banner .slick-active { opacity:1; }
.banner .slick-current { opacity:1; }
/*메인배너공통 끝*/





/* 1200px ~ PC */
@media all and (min-width:1200px) { 

	/* 메인 리스트 div */
	.listswipe_section_fff { position:relative; width:100%; background:#fff; padding:2.0rem 0; }
	.listswipe_section_fff .inner { position:relative; max-width:1200px; margin:0 auto; }
	
	.listdown_section_fff { position:relative; width:100%; background:#fff; padding:2.0rem 0; }
	.listdown_section_fff .inner { position:relative; max-width:1200px; margin:0 auto; }	
	
	
	/* 메인배너 */
	.fullbanner_wrap { position:relative; width:100%; margin:0; }
	.fullbanner_wrap .inner { position:relative; width:100%; height:32rem; margin:0 auto; overflow:hidden; letter-spacing:-1px; }

	.mainbanner1 { position:relative; width:100%; height:32.0rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner1 .textbox { position:relative; text-align:center; }
	.mainbanner1 .textbox .text { position:relative; width:100%; font-size:3.2rem; color:#fff; font-weight:300; padding:9rem 0 3rem 0; }
	.mainbanner1 .textbox .text span { font-weight:500; }
	.mainbanner1 .textbox .btn { position:relative; }
	.mainbanner1 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	.mainbanner1 .textbox .btn a:hover { background:#fff; color:#3d5afe; }
	
	.mainbanner2 { position:relative; width:100%; height:32.0rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner2 .textbox { position:relative; text-align:center; }
	.mainbanner2 .textbox .text { position:relative; width:100%; font-size:3.2rem; color:#fff; font-weight:300; padding:9rem 0 3rem 0; }
	.mainbanner2 .textbox .text span { font-weight:500; }
	.mainbanner2 .textbox .btn { position:relative; }
	.mainbanner2 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	.mainbanner2 .textbox .btn a:hover { background:#fff; color:#3d5afe; }

	.mainbanner3 { position:relative; width:100%; height:32.0rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner3 .textbox { position:relative; text-align:center; }
	.mainbanner3 .textbox .text { position:relative; width:100%; font-size:3.2rem; color:#fff; font-weight:300; padding:9rem 0 3rem 0; }
	.mainbanner3 .textbox .text span { font-weight:500; }
	.mainbanner3 .textbox .btn { position:relative; }
	.mainbanner3 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	.mainbanner3 .textbox .btn a:hover { background:#fff; color:#3d5afe; }
	
	.fullbanner_wrap .bn-controller { position:absolute; width:100%; text-align:center; bottom:3rem; background:none; }
	.fullbanner_wrap .bn-controller li { position:relative; display:inline-block; cursor: pointer; }
	.fullbanner_wrap .bn-item { position:relative; width:1.5rem; height:1.5rem; margin:0.5rem; background:#aaa; border-radius:3rem; }
	.fullbanner_wrap .bn-controller .bn-item:hover,
	.fullbanner_wrap .bn-controller .bn-item:focus { outline:none; }
	.fullbanner_wrap .bn-controller .bn-item:hover:before,
	.fullbanner_wrap .bn-controller .bn-item:focus:before{ opacity:.75; }
	.fullbanner_wrap .bn-controller .bn-item:before { opacity: .25; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
	.fullbanner_wrap .bn-controller .slick-active .bn-item { background:#fff; }


	/* 리뷰 */
	.reviewtit_wrap { position:relative; width:100%; background:#f6f6f6; padding-bottom:8.0rem; }
	.reviewtit{ position:relative; width:100%; margin:0 auto; text-align:center; }
	.reviewtit .tit { padding:8.0rem 0 6.0rem 0; }
	.reviewtit .tit dt { position:relative; font-size:5.0rem; color:#000; font-weight:400; padding:0 0 3rem 0; }
	.reviewtit .tit dd { position:relative; font-size:3.4rem; color:#000; font-weight:200; }
	.reviewtit .review_more { position:relative; width:100%; padding-top:5rem; text-align:center; }
	.reviewtit .review_more a { position:relative; display:inline-block; height:5rem; line-height:4.8rem; padding:0 4rem; border:#999 1px solid; border-radius:0.5rem; font-size:1.8rem; color:#555; font-weight:400; }
	.reviewtit .review_more a:hover { background:#555; color:#fff; border:#555 1px solid; }
	
	.review_wrap { position:relative; width:100%; margin:0 auto; display:inline-block; padding-bottom:2.0rem; font-size:0; }
	.review_item { position:relative; margin:0; display:inline-block; vertical-align:top; border-radius:0; background:#fff; } 
	.review_item .item_box { position:relative; text-align:left; padding:3.0rem; }
	.review_item .item_box dt { position:relative; width:100%; font-size:2.8rem; color:#000; font-weight:400; border-bottom:#e5e5e5 1px solid; padding-bottom:2.5rem; padding-left:0; margin-bottom:2.5rem; }
	.review_item .item_box dt span { position:relative; width:100%; display:block; background:none; text-align:left; }
	.review_item .item_box dt span img { width:15px; }
	.review_item .item_box dd { position:relative; width:100%;  }
	.review_item .item_box dd .nick { position:relative; width:50%; float:left; font-size:2.2rem; color:#000; font-weight:400; }
	.review_item .item_box dd .date { position:relative; width:50%; float:left; font-size:1.8rem; color:#999; font-weight:300; text-align:right; }
	.review_item .item_box dd .text { position:relative; width:100%; clear:both; font-size:1.6rem; color:#555; font-weight:300; line-height:2.8rem; padding-top:2.5rem; }
	
	/* main_board */
	.main_board_wrap { position:relative; width:100%; margin:0; }
	.main_board_wraper { position:relative; width:100%; max-width:1200px; margin:6rem auto; overflow:hidden; }

	.main_board_wrap .notice { position:relative; width:calc(50% - 1px); border-right:#e5e5e5 1px solid; float:left; padding:0 4.5rem 0 1.5rem; }
	.main_board_wrap .notice dt { position:relative; width:100%; font-size:2.2rem; color:#000; font-weight:500; padding-bottom:2rem; }
	.main_board_wrap .notice dt a { position:absolute; top:0; right:0; font-size:1.3rem; color:#333; font-weight:300; }
	.main_board_wrap .notice dd { position:relative; height:3.0rem; line-height:3.0rem; float:left; }
	.main_board_wrap .notice .tit { width:calc(100% - 17rem); }
	.main_board_wrap .notice .tit a { font-size:1.4rem; color:#333; font-weight:400; }
	.main_board_wrap .notice .tit a:hover { color:#000; text-decoration:underline; }
	.main_board_wrap .notice .date { width:17rem; text-align:right; font-size:1.4rem; color:#777; font-weight:400; }
	
	.main_board_wrap .customer { position:relative; width:50%; float:left; padding:0 1.5rem 0 4.5rem; }
	.main_board_wrap .customer dt { position:relative; width:100%; font-size:3.4rem; color:#000; font-weight:400; }
	.main_board_wrap .customer .tel { font-size:2.6rem; color:#000; font-weight:500; padding:1.5rem 0; }
	.main_board_wrap .customer .tel span { font-size:3.6rem; color:#ff6e40; font-weight:800; }
	.main_board_wrap .customer .kakao { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_sns.png) no-repeat; padding-left:2.5rem; }
	.main_board_wrap .customer .mail { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_mail.png) no-repeat; padding-left:2.5rem; }
	.main_board_wrap .customer .time { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_time.png) no-repeat; padding-left:2.5rem; }
}

/* 모바일 가로, 모바일 세로 (해상도 0px ~ 768px)*/ 
@media all and (min-width:0px) and (max-width:767px) { 

	/* 메인 리스트 div */
	.listswipe_section_fff { position:relative; width:100%; background:#fff; padding:0.0rem 0; }
	.listswipe_section_fff .inner { position:relative; width:97%; margin:0 1.5%; }
	
	.listdown_section_fff { position:relative; width:100%; background:#fff; padding:0.0rem 0; }
	.listdown_section_fff .inner { position:relative; width:97%; margin:0 1.5%; }	
	

	/* 메인배너 */
	.fullbanner_wrap { position:relative; width:100%; margin:0; }
	.fullbanner_wrap .inner { position:relative; width:100%; height:24rem; margin:0 auto; overflow:hidden; letter-spacing:-1px; }

	.mainbanner1 { position:relative; width:100%; height:24rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner1 .textbox { position:relative; text-align:center; }
	.mainbanner1 .textbox .text { position:relative; width:95%; font-size:2.2rem; color:#fff; font-weight:300; line-height:2.6rem; padding:5rem 0 2rem 0; }
	.mainbanner1 .textbox .text span { font-weight:500; }
	.mainbanner1 .textbox .btn { position:relative; }
	.mainbanner1 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	
	.mainbanner2 { position:relative; width:100%; height:24rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner2 .textbox { position:relative; text-align:center; }
	.mainbanner2 .textbox .text { position:relative; width:95%; font-size:2.2rem; color:#fff; font-weight:300; line-height:2.6rem; padding:5rem 0 2rem 0; }
	.mainbanner2 .textbox .text span { font-weight:500; }
	.mainbanner2 .textbox .btn { position:relative; }
	.mainbanner2 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }

	.mainbanner3 { position:relative; width:100%; height:24rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner3 .textbox { position:relative; text-align:center; }
	.mainbanner3 .textbox .text { position:relative; width:95%; font-size:2.2rem; color:#fff; font-weight:300; line-height:2.6rem; padding:5rem 0 2rem 0; }
	.mainbanner3 .textbox .text span { font-weight:500; }
	.mainbanner3 .textbox .btn { position:relative; }
	.mainbanner3 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	
	.fullbanner_wrap .bn-controller { position:absolute; width:100%; text-align:center; bottom:2rem; background:none; }
	.fullbanner_wrap .bn-controller li { position:relative; display:inline-block; cursor: pointer; }
	.fullbanner_wrap .bn-item { position:relative; width:1.5rem; height:1.5rem; margin:0.5rem; background:#aaa; border-radius:3rem; }
	.fullbanner_wrap .bn-controller .bn-item:hover,
	.fullbanner_wrap .bn-controller .bn-item:focus { outline:none; }
	.fullbanner_wrap .bn-controller .bn-item:hover:before,
	.fullbanner_wrap .bn-controller .bn-item:focus:before{ opacity:.75; }
	.fullbanner_wrap .bn-controller .bn-item:before { opacity: .25; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
	.fullbanner_wrap .bn-controller .slick-active .bn-item { background:#fff; }


	/* 리뷰 */
	.reviewtit_wrap { position:relative; width:100%; background:#f6f6f6; padding-bottom:8.0rem; }
	.reviewtit{ position:relative; width:100%; margin:0 auto; text-align:center; }
	.reviewtit .tit { padding:6.0rem 0 4.0rem 0; }
	.reviewtit .tit dt { position:relative; font-size:4.0rem; color:#000; font-weight:400; padding:0 0 2rem 0; }
	.reviewtit .tit dd { position:relative; font-size:2.4rem; color:#000; font-weight:200; }
	.reviewtit .review_more { position:relative; width:100%; padding-top:5rem; text-align:center; }
	.reviewtit .review_more a { position:relative; display:inline-block; height:5rem; line-height:4.8rem; padding:0 4rem; border:#999 1px solid; border-radius:0.5rem; font-size:1.8rem; color:#555; font-weight:400; }
	.reviewtit .review_more a:hover { background:#555; color:#fff; border:#555 1px solid; }
	
	.review_wrap { position:relative; width:100%; margin:0 auto; display:inline-block; padding-bottom:2.0rem; font-size:0; }
	.review_item { position:relative; margin:0; display:inline-block; vertical-align:top; border-radius:0; background:#fff; } 
	.review_item .item_box { position:relative; text-align:left; padding:3.0rem; }
	.review_item .item_box dt { position:relative; width:100%; font-size:2.8rem; color:#000; font-weight:400; border-bottom:#e5e5e5 1px solid; padding-bottom:2.5rem; padding-left:0; margin-bottom:2.5rem; }
	.review_item .item_box dt span { position:relative; width:100%; display:block; background:none; text-align:left; }
	.review_item .item_box dt span img { width:15px; }
	.review_item .item_box dd { position:relative; width:100%;  }
	.review_item .item_box dd .nick { position:relative; width:50%; float:left; font-size:2.2rem; color:#000; font-weight:400; }
	.review_item .item_box dd .date { position:relative; width:50%; float:left; font-size:1.8rem; color:#999; font-weight:300; text-align:right; }
	.review_item .item_box dd .text { position:relative; width:100%; clear:both; font-size:1.6rem; color:#555; font-weight:300; line-height:2.8rem; padding-top:2.5rem; }
	
	/* main_board */
	.main_board_wrap { position:relative; width:100%; min-width:320px; margin:0; }
	.main_board_wraper { position:relative; width:94%; margin:6rem 3%; overflow:hidden; }

	.main_board_wrap .notice { position:relative; width:100%; }
	.main_board_wrap .notice dt { position:relative; width:100%; font-size:2.2rem; color:#000; font-weight:500; padding-bottom:2rem; }
	.main_board_wrap .notice dt a { position:absolute; top:0; right:0; font-size:1.3rem; color:#333; font-weight:300; }
	.main_board_wrap .notice dd { position:relative; height:3.0rem; line-height:3.0rem; float:left; }
	.main_board_wrap .notice .tit { width:calc(100% - 10rem); white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
	.main_board_wrap .notice .tit a { font-size:1.4rem; color:#333; font-weight:400; }
	.main_board_wrap .notice .tit a:hover { color:#000; text-decoration:underline; }
	.main_board_wrap .notice .date { width:10rem; text-align:right; font-size:1.4rem; color:#777; font-weight:400; }
	
	.main_board_wrap .customer { position:relative; width:100%; margin-top:3rem; padding-top:3rem; display:inline-block; border-top:#e5e5e5 1px solid; }
	.main_board_wrap .customer dt { position:relative; width:100%; font-size:2.2rem; color:#000; font-weight:500; padding-bottom:0.5rem; }
	.main_board_wrap .customer .tel { font-size:2.6rem; color:#000; font-weight:500; padding:1.5rem 0; }
	.main_board_wrap .customer .tel span { font-size:3.6rem; color:#ff6e40; font-weight:800; }
	.main_board_wrap .customer .kakao { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_sns.png) no-repeat; padding-left:2.5rem; }
	.main_board_wrap .customer .mail { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_mail.png) no-repeat; padding-left:2.5rem; }
	.main_board_wrap .customer .time { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_time.png) no-repeat; padding-left:2.5rem; }
}


/* 테블릿 가로, 테블릿 세로 (해상도 769px ~ 1140px)*/ 
@media all and (min-width:768px) and (max-width:1199px) { 
	
	/* 메인 리스트 div */
	.listswipe_section_fff { position:relative; width:100%; background:#fff; padding:1.0rem 0; }
	.listswipe_section_fff .inner { position:relative; width:97%; margin:0 1.5%; }
	
	.listdown_section_fff { position:relative; width:100%; background:#fff; padding:1.0rem 0; }
	.listdown_section_fff .inner { position:relative; width:97%; margin:0 1.5%; }	
	
	
	/* 메인배너 */
	.fullbanner_wrap { position:relative; width:100%; margin:0; }
	.fullbanner_wrap .inner { position:relative; width:100%; height:32rem; margin:0 auto; overflow:hidden; letter-spacing:-1px; }

	.mainbanner1 { position:relative; width:100%; height:32.0rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner1 .textbox { position:relative; text-align:center; }
	.mainbanner1 .textbox .text { position:relative; width:100%; font-size:3.2rem; color:#fff; font-weight:300; padding:9rem 0 3rem 0; }
	.mainbanner1 .textbox .text span { font-weight:500; }
	.mainbanner1 .textbox .btn { position:relative; }
	.mainbanner1 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	.mainbanner1 .textbox .btn a:hover { background:#fff; color:#3d5afe; }
	
	.mainbanner2 { position:relative; width:100%; height:32.0rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner2 .textbox { position:relative; text-align:center; }
	.mainbanner2 .textbox .text { position:relative; width:100%; font-size:3.2rem; color:#fff; font-weight:300; padding:9rem 0 3rem 0; }
	.mainbanner2 .textbox .text span { font-weight:500; }
	.mainbanner2 .textbox .btn { position:relative; }
	.mainbanner2 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	.mainbanner2 .textbox .btn a:hover { background:#fff; color:#3d5afe; }

	.mainbanner3 { position:relative; width:100%; height:32.0rem; background-image:url(/image/fullbanner_bg.jpg); background-size:cover; background-position:center center; }
	.mainbanner3 .textbox { position:relative; text-align:center; }
	.mainbanner3 .textbox .text { position:relative; width:100%; font-size:3.2rem; color:#fff; font-weight:300; padding:9rem 0 3rem 0; }
	.mainbanner3 .textbox .text span { font-weight:500; }
	.mainbanner3 .textbox .btn { position:relative; }
	.mainbanner3 .textbox .btn a { position:relative; display:inline-block; height:6rem; line-height:6rem; padding:0 4rem; border-radius:0.5rem; font-size:1.8rem; color:#fff; font-weight:400; background:#3d5afe; }
	.mainbanner3 .textbox .btn a:hover { background:#fff; color:#3d5afe; }
	
	.fullbanner_wrap .bn-controller { position:absolute; width:100%; text-align:center; bottom:3rem; background:none; }
	.fullbanner_wrap .bn-controller li { position:relative; display:inline-block; cursor: pointer; }
	.fullbanner_wrap .bn-item { position:relative; width:1.5rem; height:1.5rem; margin:0.5rem; background:#aaa; border-radius:3rem; }
	.fullbanner_wrap .bn-controller .bn-item:hover,
	.fullbanner_wrap .bn-controller .bn-item:focus { outline:none; }
	.fullbanner_wrap .bn-controller .bn-item:hover:before,
	.fullbanner_wrap .bn-controller .bn-item:focus:before{ opacity:.75; }
	.fullbanner_wrap .bn-controller .bn-item:before { opacity: .25; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
	.fullbanner_wrap .bn-controller .slick-active .bn-item { background:#fff; }


	/* 리뷰 */
	.reviewtit_wrap { position:relative; width:100%; background:#f6f6f6; padding-bottom:8.0rem; }
	.reviewtit{ position:relative; width:100%; margin:0 auto; text-align:center; }
	.reviewtit .tit { padding:8.0rem 0 6.0rem 0; }
	.reviewtit .tit dt { position:relative; font-size:5.0rem; color:#000; font-weight:400; padding:0 0 3rem 0; }
	.reviewtit .tit dd { position:relative; font-size:3.4rem; color:#000; font-weight:200; }
	.reviewtit .review_more { position:relative; width:100%; padding-top:5rem; text-align:center; }
	.reviewtit .review_more a { position:relative; display:inline-block; height:5rem; line-height:4.8rem; padding:0 4rem; border:#999 1px solid; border-radius:0.5rem; font-size:1.8rem; color:#555; font-weight:400; }
	.reviewtit .review_more a:hover { background:#555; color:#fff; border:#555 1px solid; }
	
	.review_wrap { position:relative; width:100%; margin:0 auto; display:inline-block; padding-bottom:2.0rem; font-size:0; }
	.review_item { position:relative; margin:0; display:inline-block; vertical-align:top; border-radius:0; background:#fff; } 
	.review_item .item_box { position:relative; text-align:left; padding:3.0rem; }
	.review_item .item_box dt { position:relative; width:100%; font-size:2.8rem; color:#000; font-weight:400; border-bottom:#e5e5e5 1px solid; padding-bottom:2.5rem; padding-left:0; margin-bottom:2.5rem; }
	.review_item .item_box dt span { position:relative; width:100%; display:block; background:none; text-align:left; }
	.review_item .item_box dt span img { width:15px; }
	.review_item .item_box dd { position:relative; width:100%;  }
	.review_item .item_box dd .nick { position:relative; width:50%; float:left; font-size:2.2rem; color:#000; font-weight:400; }
	.review_item .item_box dd .date { position:relative; width:50%; float:left; font-size:1.8rem; color:#999; font-weight:300; text-align:right; }
	.review_item .item_box dd .text { position:relative; width:100%; clear:both; font-size:1.6rem; color:#555; font-weight:300; line-height:2.8rem; padding-top:2.5rem; }
	
	/* main_board */
	.main_board_wrap { position:relative; width:100%; margin:0; }
	.main_board_wraper { position:relative; width:94%; margin:6rem 3%; overflow:hidden; }

	.main_board_wrap .notice { position:relative; width:calc(50% - 1px); border-right:#e5e5e5 1px solid; float:left; padding:0 3rem 0 0; }
	.main_board_wrap .notice dt { position:relative; width:100%; font-size:2.2rem; color:#000; font-weight:500; padding-bottom:2rem; }
	.main_board_wrap .notice dt a { position:absolute; top:0; right:0; font-size:1.3rem; color:#333; font-weight:300; }
	.main_board_wrap .notice dd { position:relative; height:3.0rem; line-height:3.0rem; float:left; }
	.main_board_wrap .notice .tit { width:calc(100% - 10rem); white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
	.main_board_wrap .notice .tit a { font-size:1.4rem; color:#333; font-weight:400; }
	.main_board_wrap .notice .tit a:hover { color:#000; text-decoration:underline; }
	.main_board_wrap .notice .date { width:10rem; text-align:right; font-size:1.4rem; color:#777; font-weight:400; }
	
	.main_board_wrap .customer { position:relative; width:50%; float:left; padding:0 0 0 3rem; }
	.main_board_wrap .customer dt { position:relative; width:100%; font-size:3.4rem; color:#000; font-weight:400; }
	.main_board_wrap .customer .tel { font-size:2.6rem; color:#000; font-weight:500; padding:1.5rem 0; }
	.main_board_wrap .customer .tel span { font-size:3.6rem; color:#ff6e40; font-weight:800; }
	.main_board_wrap .customer .kakao { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_sns.png) no-repeat; padding-left:2.5rem; }
	.main_board_wrap .customer .mail { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_mail.png) no-repeat; padding-left:2.5rem; }
	.main_board_wrap .customer .time { height:20px; line-height:20px; font-size:1.4rem; color:#333; font-weight:400; background:url(/image/icon_time.png) no-repeat; padding-left:2.5rem; }
} 